#! /usr/bin/env python

import sys,getopt

import utils
import storage

options, args = getopt.getopt(sys.argv[1:], 'h',['help'])
options = dict(options)

if '--help' in options.keys() or '-h' in options.keys() or len(args) == 0:
    print('Usage: {0} --help|-h <database-filename.sqlite>'.format(sys.argv[0]))
    sys.exit()

storage.removeObjectsFromSqlite(args[0])
